# Generated by Django 4.1.7 on 2023-03-16 01:52

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="FoodOrder",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("visitor_name", models.CharField(max_length=100)),
                ("room_number", models.IntegerField()),
                ("food_items", models.JSONField()),
                ("time", models.TimeField()),
                ("date", models.DateField()),
                ("status", models.CharField(default="OREDERED", max_length=100)),
                ("notes", models.TextField()),
                ("phone_number", models.CharField(max_length=10)),
            ],
            options={
                "ordering": ["date", "time", "room_number"],
            },
        ),
    ]
